<template>
<div class="contenido">

    <link href="https://fonts.googleapis.com/css?family=Ultra|Alfa+Slab+One|Merriweather:400,400i|Source+Serif+Pro:400,700" rel="stylesheet">



<div class="container">
  <div class="grid tc">
    
    <div class="page-title tc">
      <h1 class="alfa title-headline tracked-tight">Antonio Riveiro</h1>
      <h2 class="merriweather tracked-tight title-deck">Aventurero, buscador</h2>
    </div>
    <div class="section-1 tc bt"><div>
      <h1 class="alfa tracked-tight section-1-headline">Hack a Boss</h1>
      <h2 class="section-1-deck merriweather lh-title measure-narrow center">Todo el aprendizaje de Backend y Frontend</h2></div>
    </div>
    <div class="hero-image bt bb">
      <img src="https://d1jnx9ba8s6j9r.cloudfront.net/blog/wp-content/uploads/2018/10/How-to-become-a-Full-Stack-Web-Developer--451x300.png">
    </div>
    <div class="section-2 relative">
      <div class="section-2-label absolute w-100">
        <p class="ttu tracked f7 b bg-white dib ph2">17 Julio 2020</p>
      </div>
      <h2 class="alfa tracked-tight section-2-headline">ADOBE CREATIVE CLOUD?</h2>
      <p class="merriweather section-2-subhead i">Si, y varios programas</p>
      <div class="section-2-subsection-1 br">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Creative_Cloud.svg/800px-Creative_Cloud.svg.png" style="width: 110px;">
        <h3 class="stat b">3,6</h3>
        <p class="ttu b tracked f7 pb2">milioni di dollari</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi.</p>
        <h3 class="stat b">59</h3>
        <p class="ttu b tracked f7 pb2">Illustrator</p>
        <p>Cantando en una orquesta.</p>
      </div>
      <div class="section-2-subsection-2">
        <h3 class="stat b">2,5</h3>
        <p class="ttu b tracked f7 pb2">CANVA?!</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi.</p>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" style="width: 110px">
        <h3 class="stat b">247</h3>
        <p class="ttu b tracked f7 pb2">Cientos de Euros</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
      </div>
    </div>
    <div class="section-3 relative">
      <div class="section-3-label absolute w-100">
        <p class="ttu tracked f7 b bg-white dib ph2">31 octubre</p>
      </div>
      <h2 class="alfa tracked-tight section-3-headline">CERVEZA TRIÜM</h2>
      <div class="section-3-subhead">
        <img src="https://upload.wikimedia.org/wikipedia/commons/2/20/Photoshop_CC_icon.png" style="width: 110px;">
      </div>
      <div class="section-3-subsection-1 br">
        <h3 class="stat b">50k</h3>
        <p class="ttu b tracked f7 pb2">Diseño vectorial</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
      </div>
      <div class="section-3-subsection-2">
        <h3 class="stat b">41,2</h3>
        <p class="ttu b tracked f7 pb2">CMYK</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi.</p>
      </div>
    </div>
    <div class="section-4 relative">
      <div class="section-4-label absolute w-100">
        <p class="ttu tracked f7 b bg-white dib ph2">26 septiembre</p>
      </div>
      <h2 class="alfa tracked-tight section-4-headline">Día del reclutamiento (como en el ejército)</h2>
      <p class="merriweather section-2-subhead i">Recruiting Day</p>
      <div class="section-4-subsection-1 br">
        <h3 class="stat b">152</h3>
        <p class="ttu b tracked f7 pb2">PhotoShop</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
      </div>
      <div class="section-4-subsection-2">
        <h3 class="stat b">42</h3>
        <p class="ttu b tracked f7 pb2">MAIV</p>
        <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
      </div>
      <div class="section-4-subsection-3 pa3">
        <p class="s4-ss3-s1 ttu s4-box b tracked lh-title">Sobretodo infatigable buscador</p>
        <p class="s4-ss3-s2 s4-box i merriweather lh-title pv2 measure center">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
        <div class="sans-serif s4-box s4-ss3-s3 lh-title">
          <p class="b">242</p>
          <p class="">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
        </div>
        <div class="sans-serif s4-box s4-ss3-s4 lh-title">
          <p class="b">Cuatro horas al día</p>
          <p class="pb3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
          <p class="b">14.450 HORAS</p>
          <p class="">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia evenie.</p>
        </div>
        <div class="sans-serif s4-box s4-ss3-s5 lh-title">
          <p class="b">2388,275</p>
          <p class="">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi</p>
        </div>
        <p class="sans-serif s4-box s4-ss3-s6 lh-title pv2 b">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Debitis sint architecto at eligendi. Minus porro animi aperiam soluta cupiditate, rerum velit sapiente, nulla provident libero dicta sequi quibusdam sit assumenda.</p>
      </div>
    </div>
    <div class="section-5 relative">
      <div class="section-5-label absolute w-100">
        <p class="ttu tracked f7 b bg-white dib ph2">25 dicembre</p>
      </div>
      <h2 class="alfa tracked-tight section-5-headline">CERVEZA TRIÜM</h2>
      <div class="measure-narrow center section-5-subsection-1">
        <h3 class="stat b">24,4</h3>
        <p class="ttu b tracked f7 pb2">Viajar</p>
        <p class="pb3 measure center">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit alias soluta reiciendis. Tempore, cumque officia eveniet sed similique aspernatur obcaecati ipsam et excepturi, temporibus quasi fugit fugiat vero enim provident?</p>
      </div>
      <div class=" center section-5-subsection-2">
        <img src="https://birrapedia.com/img/modulos/cerveza/af9/trium-original_14696995281042_t.jpg" style="height: 150px;">
        <h3 class="stat b">137,5</h3>
        <p class="ttu b tracked f7 pb2">Gastronomia</p>
        <p class="pb3 measure-narrow center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius repellat cum ducimus enim, architecto laborum vitae quisquam veritatis aspernatur deleniti voluptas ipsum modi, at id dignissimos commodi, non incidunt molestias?</p>
      </div>
      <div class="center section-5-subsection-3">
        <img src="https://images.vexels.com/media/users/3/162832/isolated/preview/b3a22210d5eef77d76bbaeca8dbcd1c6-adobe-illustrator-ai-icono-de-color-by-vexels.png" style="height: 150px;">
        <h3 class="stat b">1931</h3>
        </div>
    </div>
  </div>
</div>
    
</div>
</template>

<script>
export default {
    name: 'cvcomponet',
}
</script>

<style scoped>
.contenido {
  padding-top: 100px;
}

body {
  font-family: 'Source Serif Pro', serif;
  font-size: 14px;
}

.s4-box {
  font-size: 9px;
}

.alfa {
  font-family: 'Alfa Slab One', serif;
}

.merriweather {
  font-family: 'Merriweather', serif;
}

.container {
  padding: 30px;
}

.folio {
}

.stat {
  font-size: 44px;
  font-family: 'ultra', serif;
  letter-spacing: -2px;
  padding: 15px 0;
}

.page-title {
  padding: 30px 0;
}

.title-headline {
  font-size: 40px;
  margin: 0;
  padding: 0 0 15px 0;
}

.title-deck {
  font-size: 18px;
  margin: 0;
  padding: 0 0 20px 0;
}

.section-1 {
}

.section-1-headline {
  font-size: 58px;
  margin: 0 auto;
  padding: 30px 0;
}

.section-1-deck {
  font-size: 22px;
  padding-bottom: 30px;
}

.hero-image {
  padding: 30px 0;
}

.section-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-bottom: 1px solid #000;
}

.section-2-label {
  top: -8px;
}

.section-2-headline {
  grid-column: span 2;
  font-size: 30px;
  padding: 30px 0 15px 0;
}

.section-2-subhead {
  grid-column: span 2;
}

.section-2-subsection-1 {
  grid-column-start: 1;
  grid-column-end: 2;
  margin: 30px 0;
  padding-right: 30px;
}

.section-2-subsection-2 {
  padding-left: 30px;
  margin: 30px 0;
}

.section-3 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-bottom: 1px solid #000;
}

.section-3-label {
  top: -8px;
}

.section-3-headline {
  grid-column: span 2;
  font-size: 30px;
  padding: 30px 0 15px 0;
}

.section-3-subhead {
  grid-column: span 2;
}

.section-3-subsection-1 {
  grid-column-start: 1;
  grid-column-end: 2;
  margin: 30px 0;
  padding-right: 30px;
}

.section-3-subsection-2 {
  padding-left: 30px;
  margin: 30px 0;
}

.section-4 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-bottom: 1px solid #000;
}

.section-4-label {
  top: -8px;
}

.section-4-headline {
  grid-column: span 2;
  font-size: 30px;
  padding: 30px 0 15px 0;
}

.section-4-subhead {
  grid-column: span 2;
}

.section-4-subsection-1 {
  grid-column-start: 1;
  grid-column-end: 2;
  margin: 30px 0;
  padding-right: 30px;
}

.section-4-subsection-2 {
  padding-left: 30px;
  margin: 30px 0;
}

.section-4-subsection-3 {
  grid-column: span 2;
  border: 1px solid #000;
  margin: 15px 0 30px 0;
  
}

.s4-ss3-s3 {
  padding-bottom: 15px;
}

.s4-ss3-s4 {
  padding-bottom: 15px;
}

.section-5 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.section-5-label {
  top: -8px;
}

.section-5-headline {
  grid-column: span 2;
  font-size: 30px;
  padding: 30px 0 15px 0;
}

.section-5-subhead {
  grid-column: span 2;
}

.section-5-subsection-1 {
  grid-column: span 2;
}

.section-5-subsection-2 {
  margin: 30px 0;
  padding-right: 30px;
  border-right: 1px solid #000;
}

.section-5-subsection-3 {
  padding-left: 30px;
  margin: 30px 0;
}

@media (min-width: 600px) {
  
  .page-title {
    padding: 60px 0;
  }
  .title-headline {
    font-size: 65px;
  }
  
  .title-deck {
    font-size: 24px;
  }
  
  .section-1-deck {
    font-size: 18px;
    max-width: 300px;
  }
  
  .section-4-subsection-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

  }
  
  .s4-ss3-s1 {
    grid-column: span 3;
  }
  
  .s4-ss3-s2 {
    grid-column: span 3;
    padding-bottom: 25px;
  }
  
  .s4-ss3-s3 {
    padding-right: 15px;
  }
  
  .s4-ss3-s4 {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    padding: 0 15px;
  }
  
  .s4-ss3-s5 {
    padding-left: 15px;
    
  }
  
  .s4-ss3-s6 {
    grid-column: span 3;
    padding-top: 25px;
    
  }
  
  .section-5-subsection-2 {
    border-right: 1px solid #000;
  }
}

@media (min-width: 800px) {
  
  .container {
    padding: 50px;
  }
  
  body {
    font-size: 13px;
  }
  .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  
  .folio {
    grid-column: span 4;
  }
  
  .page-title{
    grid-column: span 4;
    padding: 90px 0;
  }
  
  .section-1 {
    grid-column: span 2;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    padding-right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .hero-image {
    grid-column: span 2;
    padding-left: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .section-2 {
    grid-column: span 3;
    padding-right: 15px;
  }
  
  .section-3 {
    grid-column: span 1;
    display: block;
    border-left: 1px solid #000;
    padding-left: 15px;
  }
  
  .section-3-label {
    left: 2px;
    right: 2px;
  }
  .section-3-subsection-1{
    border: none;
    padding: 0;
    margin: 0;
  }
  
  .section-3-subsection-2 {
    padding: 0;
    margin: 0;
  }
  
  .section-4 {
    grid-column: span 2;
    padding-right: 15px;
    border-bottom: none;
  }
  
  .section-5 {
    grid-column: span 2;
    display: block;
    border-left: 1px solid #000;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
  }
  
  .section-5-subsection-2 {
    padding: 0;
    margin: auto;
    border: none;
    
  }
  
  .section-5-subsection-3 {
    padding: 0;
    margin: auto;
  }
}

@media (min-width: 1100px) {
  .container {
    max-width: 1040px;
    margin: auto;
  }
  
  .section-2-headline,
  .section-3-headline,
  .section-4-headline,
  .section-5-headline {
    font-size: 20px;
    padding: 10px 0 20 0;
  }
 
  .grid {
    grid-template-columns: repeat(7, 14.2857%);
    grid-template-rows: repeat(35, 40px);
  }
  
  .folio {
    grid-column: span 7;
    grid-row-start: 1;
  }
  
  .page-title {
    padding: 100px 0;
    grid-area: 2 / 1 / 11 / 8;
  }
  .title-headline {
    font-size: 90px;
  }
  
  .section-1 {
    border-top: none;
    grid-area: 11 / 1 / 19/ 3;
    border-right: none;
  }
  
  .section-1-deck {
    font-size: 15px;
  }
  
  .hero-image {
    border-top: none;
    padding: 30px;
    grid-area: 11 / 3 / 21 / 7;
    border-left: 1px solid #000;
  }
  
  .section-2 {
    grid-area: 19 / 1 / 36 / 3;
    padding-right: 15px;
    border-bottom: none;
  }

  .section-2-subsection-1 {
    padding-right: 15px;
  }
  
  .section-2-subsection-2 {
    padding-left: 15px;
  }
  
  .section-3 {
    grid-area: 21 / 3 / 36 / 4;
    padding: 0 15px;
    border-bottom: none;
    border-right: 1px solid #000;
    
  }
  
  .section-4 {
    grid-area: 21 / 4 / 36 / 7;
    padding-left: 15px;
  }
  
  .section-4-subsection-1 {
    
    padding-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    
  }
  .section-4-subsection-2 {
    padding-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  .section-4-subsection-3 {

      padding: 10px;
    
  }
  
  .s4-ss3-s3 {
    padding-right: 5px;
  }
  
   .s4-ss3-s4 {
    padding: 0 5px;
  }
  
  .s4-ss3-s5 {
    padding-left: 5px;
  }
  
  .section-5 {
    grid-area: 11 / 7 / 36 / 8;
  }
  
  .section-5-label {
    right: 2px;
    left: 2px;
    top: 0;
  }
  
}
</style>